.bodytext {
    font-size: 14px !important;
	line-height: 1.5 !important;
	color: #333333;
}

html>/**/bodytext {
	 font-size: 14px !important;
	line-height: 1.5 !important;
	color: #333333;
}

.midashi {
	font-size: 110%;
	line-height: 140%;
	color: #336699;
	font-weight: bold;
}
.caption {
	font-size: 80%;
	line-height: 120%;
	color: #333333;
}
.question1 {
	font-size: 100%;
	line-height: 150%;
	font-weight: bold;
	color: #336699;
}
.bodytextsmall {
	font-size: 90%;
	line-height: 135%;
	color: #333333;
}
.lettertxt {
	font-size: 95%;
	line-height: 140%;
	color: #333333;
	padding: 10px;
}
.lettername {
	font-size: 95%;
	line-height: 100%;
	color: #336699;
	padding: 10px 10px 0px;
}


.application_contents{
    width:735px;
	margin-left:15px;
	}

.adress{
    background-color:#FFFFFF;
	padding:10px;
	}	




	